await seam.spaces.removeDevices({
space_id: "6df14344-4114-4d74-9ef4-2e1208378cda",
device_ids: ["011460e9-9605-46a5-91f1-6b2a442b70fd"],
});
/*
// void
*/
{}Spaces
Remove Devices from a Space
Removes devices from a specific space. Reference for DELETE /spaces/remove_devices in the Seam API, with request and response details.
DELETE
/
spaces
/
remove_devices
await seam.spaces.removeDevices({
space_id: "6df14344-4114-4d74-9ef4-2e1208378cda",
device_ids: ["011460e9-9605-46a5-91f1-6b2a442b70fd"],
});
/*
// void
*/
{}Removes devices from a specific space.
Authorizations
pat_with_workspaceconsole_session_with_workspaceapi_keyclient_session_with_customer
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID of the space from which you want to remove devices.
IDs of the devices that you want to remove from the space.
Response
OK
The response is of type object.
Was this page helpful?